/*desktop*/
.container, .header, .top, .access, .access .menu-header, div.menu,
.feature, .feature ul, .feature li, .feature img, .cycle-nav, .home-boxes,
.main, .banner{
	width:100%;
	max-width: 980px;

}
.mobiMenuChild {
  position: absolute;
  background: transparent;
  width: 40px;
  height: 32px;
  right: 5px;
  margin: 4px;
  cursor: pointer;
  line-height: 32px;
  color: #20379B;
  display: none;
  font-size: 1.1em;
}
.consultation-btn a:hover{
	text-decoration: none;
}
.btn:hover{
	text-decoration: none;
	opacity:0.9;
}
.contact{
	  max-width: 200px;
	  width: 100%;
}
.banner.map{position: relative;}
#gmap_overlay{
  background-color: transparent;
  position: absolute;
  width: 100%;
  height: 100%;
  display: none;
}
.home-boxes .left{
	max-width: 571px;
	  width: 60%;
}
.cycle-nav{
top: 45%;
	  left: 0;
}
.feature, .feature ul, .feature li, .feature img{
	height: auto;
}
.feature img{position: relative;}
.mobile-nav{
	height: 30px;
	display: none;
	position: absolute;
  z-index: 99;
  right: 20px;
  top: 20px;
  font-size: 30px;
  color: #fff;
  width: 30px;
  text-align: center;
  background: #29CAFF;
  cursor: pointer;
}
.mobile-nav img{
	position: absolute;
	left: 0;
	width: 100%;
	top:0;
}
.menu-header{
	  position: relative;
  z-index: 1;
}
.mobile-nav:hover{
	  background-color: #21379C;
}
.mobile-david{
	display: none;
}

/*hero banners*/
.feature .text {
	top: 140px;
}
.cycle-slideshow .health .text{
	  top: 150px;
}
.feature p.bot {
	display: none;
}


@media screen and (max-width: 980px) {
	/*contact page*/
	.sidebar-left{
		  width: 100%;
  margin-top: 10px;
	}
	.content-right{
		  float: none;
  width: 100%;
	}
	.feature{margin-bottom: 0;}
	.cycle-pager{display: none;}
	.container{
		padding: 0;
		width:98%;
	}
	.promo a, .promo > div, .promo .two, .promo .last{
		float: none;
		  margin: auto;
	}
	.banner{
		height: auto;
	}
	.banner img{
		  width: 100%;
  height: auto;
	}

}
@media screen and (max-width: 950px) {
	.feature .text, .cycle-slideshow .health .text{
		left: 2%;
  		padding: 10px 15px;
  		width: 30%;
  		top: 35%;
	}
	.cycle-slideshow .health .text{
		width: 30%;
    		top: 35%;
	}
	.feature .health .text p{  font-size: 12px;}
	.feature .educ .text{
		top: 32%;
	}
}
@media screen and (max-width: 940px) {
	.content{
		  width: 100%;
	}
	.sidebar{
		width:100%;
	}
	.ask-dr h2{
		  width: 150px;
  margin: 10px auto;
  background-position: 0 5px;
	}
}
@media screen and (max-width: 930px) {
	.home-boxes .left{
		background: #29caff;
		height: auto;
		  padding: 15px 0;
  width: 100%;
  max-width: none;
    text-align: center;

	}
	.home-boxes{
		height: auto;
	}
	.home-boxes img.mobile-david{
		display: block;
		  float: none !important;
		  margin: auto;
	}
	.dashed{display: none;}
	.home-boxes .left strong{display: block;  left: 0;}
	.home-boxes .left h2{    display: block;
  width: 224px;
  position: initial;
  margin: 17px auto;
  padding: 0;
  font-size: 35px;
  text-indent: 29px;  background-position: 4px -1px;}
  	.home-boxes .left .btn{
  		  position: initial;
  margin: 0;
  	}
}
@media screen and (max-width: 910px) {
	.feature h3{
		  font-size: 50px;
	}
	.feature .text{
		    top: 33%;
		      width: 29%;
	}
	.feature .text p.bot{
		display: none;
	}
	iframe{
		width: 100%;
	}
	.consultation-btn{
		  width: 270px;
  float: none;
  margin: auto;
  background-position: right 10px center;
	}
	.consultation-btn a{
		width:100%;
		  padding: 10px 0;
  margin-bottom: 10px;
  height: auto;
  
	}
	.consultation-btn:hover{
		background-position: right 10px center;
	}
	.logo, .contact-deatails, .contact{
		float: none;
		margin: auto;
  width: 100%;
  text-align: center;
	}
	.top{
		text-align: center;
		height: auto;
	}

}

@media screen and (max-width: 835px){
	.mobiMenuChild{display: block;}
	.access .menu-item-has-children ul{
		height: 0;
		transition:all 0.2s linear;
		display: none !important;
	}
	.access .menu-item-has-children.showmob > ul{
		display: block !important;
		  visibility: visible !important;
		    position: relative;
  float: none;
  width: 100%;
  left: 0;
  border-top: 1px solid #eee;
    height: auto;
	}
	.access ul ul a{
		width: auto;
	}

	#gmap_overlay{
		/*display: block; - enable this if we need to disable scrolling on gmap for mobile*/
	}
	.feature h3{
		  font-size: 40px;
	}
	.feature ul{
		margin-bottom: 0;
	}
	#menu-main-menu li{
		display: block;
		  float: none;
  text-align: center;
    border-bottom: 1px solid #eee;
	}
	.mobile-nav{display: block;}
	.access{  overflow: hidden; transition:all 0.2s linear;border-top: 3px solid #21379B;
  border-bottom: none;margin: 0; height: 0;}
	.access.open{height: auto;  border-bottom: 3px solid #21379B;}
	.promo{
		  margin-top: 10px;
	}
	.cycle-slideshow .educ .text{
		top:33%;
	}
} 
@media screen and (max-width: 705px){
	.cycle-slideshow .educ .text{  top: 25%;}
	}
@media screen and (max-width: 690px){
	.cycle-slideshow .educ .text{  top: 35%;}
	.feature p{font-size: 10px; line-height: 1.3;}
	.feature h2{font-size: 50px;}
}
@media screen and (max-width: 620px){
	.feature h3{
		  font-size: 30px;
		    line-height: 1.3;
	}
	.main{
		  width: 96%;
  margin: auto;
	}
	.main .col-01, .main .col-02{
		float: none;
		width: auto;
	}
	#new-patients-block{
		padding-left: 0;
		padding-right: 0;
	}
	#new-patients-block strong{
		  position: inherit;
  display: block;
  margin-bottom: 13px;
	}
}
@media screen and (max-width: 560px){
	.cycle-nav a, .cycle-nav a.next{
		height: 30px;
  		width: 30px;
		border: none;
		background-position: 40% 53%;
		background-size: 33%;
	}
	.feature .text{
		top: 39%;
  		padding: 0;
  		width: 30%;
		left: 3.1%;
	}
	
	.cycle-slideshow .health .text{
		top: 32%;
		width: 28%;
		left: 2%;
	}
	.cycle-slideshow .educ .text{
		top: 39%;
	}
	.feature .text p, .feature .health .text p{
		font-size: 10px;
	}
	.feature .text h2{
		  font-size: 35px;
		    line-height: 50px;
	}
	.tab-heading h2{  font-size: 12px;}
}
@media screen and (max-width: 450px){
	.feature .text{
		width: 34%;
  top: 39%;
	}
	.feature h3{
		  font-size: 20px;
	}
}
@media screen and (max-width: 405px){
	.tab-heading h2{
		font-size: 11px;
  padding: 0 8px;
	}
	}
@media screen and (max-width: 370px){
	.feature .text, .cycle-slideshow .health .text{
		width: 30%;
		top: 35%;
		padding: 0;
	}
	.cycle-slideshow .health .text {
		left: 3%;
	}
	.cycle-slideshow .educ .text {
		top: 30%;
	}
	.feature h3{
		  line-height: 1.3;
		margin-top: 5px;
	}
	.feature .text p, .feature .health .text p {
		font-size: 9px;
	}
.feature .text h2 {
  font-size: 20px;
  line-height: 50px;
}
.cycle-nav{
	  bottom: 0;
  top: initial;
}
}
@media screen and (max-width: 320px){
	.feature .text, .cycle-slideshow .health .text, .cycle-slideshow .educ .text{
		  top: 35%;
	}
	}
